
#requireResource("confluence.web.resources:jquery")
#requireResource("com.sg.plugins.confluence.knowledge-management-macros:grid-text-card-resources")
    
#if ($text-dir == "rtl")
    #set ($align="right")
#else 
    #set ($align="left")
#end
<div class='grid-card-macro card with-text-box vertical $size'>
    <a href=$link>
        <span class='text-container' style='direction:$text-dir;text-align:$align;'>
            <h1>$!title</h1><br>
            $!body 
        </span>   
    </a>
</div>
    


           
   


